<!-- <section class=" mb-5">
    <h2 class="text-3xl  bottom-line text-center text-uppercase mb-5 font-TUV-Montserrat">
        News
    </h2>
    <div *ngFor="let item of contentItems | slice: 0:3" class="d-flex flex-column mb-2 mb-md-5 ">
        <div class="row">
            <div class="col-5 col-md-auto col-lg-auto pr-0 pr-lg-2 cursor-pointer" [routerLink]="item.id" >
                    <div class="w-h justify-content-center d-flex" >
                        <img [src]="item.thumbnail" [alt]="item.title" class="img-fluid">
                    </div>
            </div>
            <div class="col-7 col-md col-lg">
                <h2 class=" title-hot-news cursor-pointer font-TUV-Montserrat" [routerLink]="item.id">
                    {{item.title}}
                </h2>
                <p class="text-DateTime cursor-pointer" [routerLink]="item.id">{{item.visibilityDate | date:'HH:mm dd/M/y':'+0700'}}</p>
                <div class="d-none d-sm-none d-md-block">
                    <div [innerHTML]="item.description | safe:'html'" class="ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred truncate-3-line overflow-hidden"></div>
                </div>
                
            </div>
        </div>
       
    </div>
    <div class="row justify-content-center mx-0 " *ngIf="contentItems.length>3">
        <div class="see-more text-center text-lg text-black font-weight-bold mx-3 cursor-pointer" routerLink="/news/events">
            See More
        </div>
    </div>

</section> -->
<div id="container" class="bg-white" style="width: 100vw;">
    <div class="container mx-auto max-w-screen-xl mt-28 px-3 md:px-0" [ngClass]="cartItemsNo>0 ? 'md:mt-52' : 'md:mt-40'">
        <div class="flex flex-wrap items-center capitalize" style="color: #707070;">
            <a routerLink="/home" class="hover:text-black">Trang chủ&nbsp; </a>
            <ion-icon name="chevron-forward-outline"></ion-icon>&nbsp;
            <a class="text-black" >Chính sách quy định chung&nbsp;</a>
        </div>
    </div>

    <div class="container mx-auto max-w-screen-lg px-3 md:px-0" style="min-height: 500px;">
        <div class="text-center my-8 text-3xl md:text-4xl font-medium">
            <span class="px-5 inline-block md:leading-7 capitalize">Chính sách quy định chung</span>
        </div>

        <section class="mb-20">
            <div *ngFor="let item of contentItems | slice: 0:lenSlice" class="d-flex flex-column mb-2 mb-md-5 ">
                <div class="grid grid-rows-12 grid-cols-12 md:gap-4 gap-1 mb-4">
                    <div class="col-span-12 md:col-span-4 pr-0 pr-lg-2 cursor-pointer" [routerLink]="item.id" >
                            <div class="h-48 justify-center flex" >
                                <img [src]="item.thumbnail ? item.thumbnail : 'assets/image/hshg-1.png'" [alt]="item.title" class="object-cover w-full rounded-md">
                            </div>
                    </div>
                    <div class="col-span-12 md:col-span-8">
                        <div class="grid grid-rows-12 grid-cols-12 gap-y-1 gap-x-4 items-center">
                            <div class="col-span-12 text-lg md:text-2xl cursor-pointer font-TUV-Montserrat" [routerLink]="item.id">
                                {{item.title}}
                            </div>
                            <p class="col-span-12 text-DateTime cursor-pointer" [routerLink]="item.id">
                                Người viết: Admin{{item.created ?  (', ' + (item.created | date:'HH:mm dd/MM/y':'+0700')) : ""}} 
                            </p>

                            <!-- <div class="hidden md:block col-span-12">
                                <div [innerHTML]="item.description | safe:'html'" class="ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred truncate-3-line overflow-hidden"></div>
                            </div> -->
                        </div>
                        
                    </div>
                </div>
               
            </div>
            <div class="row justify-center mx-0 mt-8" *ngIf="contentItems?.length > lenSlice">
                <div class="see-more text-center text-lg text-black font-bold mx-3 cursor-pointer" (click)="seeMore()">
                    Xem thêm
                </div>
            </div>
        
        </section>

        <!-- <div class="w-full relative" *ngIf="contentItems?.length > 0">
            <div class="absolute" style="top: calc(50% - 16px); left: -20px;">
                <ion-icon class="arrow-related" slot="icon-only" name="arrow-left-related" (click)="owlRelated.prev()"></ion-icon>
            </div>
            <owl-carousel-o [options]="customOptions" #owlRelated>
              <ng-container *ngFor="let item of contentItems">
                <ng-template carouselSlide [id]="item.id" class="mx-4">
                    <div class="w-full">
                        <img  [src]="item.thumbnail" [alt]="item.title" class="object-cover h-72 w-full">
                    </div>
    
                    <div class="text-left font-bold text-md md:text-xl my-2 truncate-2-line h-14 cursor-pointer" [routerLink]="item.id">
                        {{item.title}}
                    </div>
    
                    <p class="text-DateTime cursor-pointer" [routerLink]="item.id">{{item.visibilityDate | date:'HH:mm dd/M/y':'+0700'}}</p>
    
                    <div class="hidden md:block cursor-pointer" [routerLink]="item.id">
                        <div [innerHTML]="item.description | safe:'html'" class="ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred truncate-3-line overflow-hidden"></div>
                    </div>
    
                    <div class="my-4 flex justify-center items-center">
                        <div class="w-full">
                        <button mat-raised-button type="button" class="w-full" (click)="goToPromotionDetail(item)">
                            Mua ngay
                        </button>
                        </div>
                    </div>
                </ng-template>
              </ng-container>
            </owl-carousel-o>
            <div class="absolute" style="top: calc(50% - 16px); right: -20px;">
                <ion-icon class="arrow-related" slot="icon-only" name="arrow-right-related" (click)="owlRelated.next()"></ion-icon>
            </div>
        </div> -->
    
    </div>
</div>


